Subject: Re: linux-next: build warning after merge of the iommu tree

From: Joerg Roedel <[email-masked]>
Date: Thu, 8 Nov 2018 10:30:30 +0100

Hi Stephen,

On Thu, Nov 08, 2018 at 12:39:38PM +1100, Stephen Rothwell wrote:
> Introduced by commit
> 
>   248808a0fad0 ("iommu/vt-d: Respect max guest address width in agaw")

Thanks for the report! That commit was revoked by the submitter and is
now removed from the tree. The warning should disappear in the next
merge.

Regards,

	Joerg